Subject: FW: [DPS:4I:51DR001/001:D] DPS:4I:[51DR001/001:D] MM/LON/00AW/OCE/2023/0030 - 51 Draycott Place, London, SW3 3DB - Submissions on costsCosts Submission
From: Jason Kallis <[email-masked]>
To: "'Martin, Mark'" <[email-masked]>, 'London RAP' <[email-masked]>
Cc: 'Tarquin Management' <[email-masked]>
Date: Mon, 8 Apr 2024 10:42:55 +0000

Dear Sirs

We have just been advised by our valuer as follows:

If one flat’s rent rose to £150 per annum a further £357 would be added to the premium.

If two flats’ rose to £150 a further £714 would be added to the premium (I have not seen to work in pence).

We consider therefore that the Premium should be increased by £714 and the decision of 5 March 2024 be amended to accommodate this change. We are content for this to be amended under the slip rule.

It was thought by the legal advisers that these ground rents had been taken into account, but clearly not. We can only apologise for any misunderstanding.

We would point out that had the defendant presented his surveyor’s report, or indeed had his surveyor engaged with respondents through the proper channels, or even landlord appearing at either hearing on the subject, such inconsistencies are likely to have been dealt with promptly and not been subject to post proceedings discussions.

The rest of our email below remains our / the Respondent’s position.

Yours faithfully
Merali Beedle

From: Jason Kallis <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 3, 2024 6:32 PM
To: Martin, Mark <[email-masked]<mailto:[email-masked]>>
Cc: London RAP <[email-masked]<mailto:[email-masked]>>; Tarquin Management <[email-masked]<mailto:[email-masked]>>
Subject: RE: [DPS:4I:51DR001/001:D] DPS:4I:[51DR001/001:D] MM/LON/00AW/OCE/2023/0030 - 51 Draycott Place, London, SW3 3DB - Submissions on costsCosts Submission

Dear Sirs

We write to make the following observations in response to the attached letter from the Respondent.

   1                     This letter does not make sense to us procedurally, and has no locus standi.
   2                     Mr Galani is in fact a representative of Mr Gholani (and her common law husband) in these proceedings, and the TR1 names the right parties (and will continue to do so). He also has an equitable interest in the property.  Mr Angiolini is aware of these points.
   3                     Evidence of the medical conditions complained of is not provided, despite previous requests. It is denied, on this basis, that the Respondent could not attend a hearing (particularly given Mr Angiolini is a legally trained professional) or instruct someone to do so for it.
   4                     Mr Angiolini was invited to include whatever he wanted in the trial bundle, and documents referred to were not in our view “evidence” per se, but submissions. Besides that the letters referred to were both long and hard to follow. Attached are a number of emails inviting Mr Angiolini to add documents or correspondence to the bundle, which were met with silence (despite a number of applications and emails being sent to the Tribunal, and the invite to approve the bundle being sent in good time).
   5                     Ground Rent: this was set out in the amended statement of facts, and included in the trial bundle. Besides that we do not consider the ground rents change our expert’s valuation, and the various ground rents were we believe taken into account properly, despite the reference to £125 in the Tribunal’s decision.
   6                     Deed of Variation: This was dealt with at the hearing. This document was not included in the bundle, despite historic requests for copies of it (and invitations to approve the trial bundle), nor registered at the land registry (and is, as per our submissions) a sham.
   7                     Cellars under Pavement. The area under the pavement is not transferred – the plan of the land to be transferred is excluded from the transfer.
   8                     Correspondence regarding argument: see above. Mr Angiolini had plenty of opportunity to make out his case in writing or otherwise and did not do so (despite clearly being competent and able to do so). He was also sent the Trial Bundle Index for approval more than once (see attachments), and chose not to respond. He could have added whatever he wanted to the bundle. We did not see that any of his correspondence was useful, nor, in fact, evidence. It was submission.
   9                     Adjournment: The Respondent had two attempts at adjourning the hearing, and failed. Indeed, he’d adjourned the previous hearing already, and his clear and stated intention was to delay matters to increase cost. It is submitted this is exactly what this application and prior applications for adjournments intend to do (unnecessarily).
   10                 Evidence of Storage Charges: This was never provided, and still has not been. The Respondent is too late to do that now (and it is submitted would have been too late to add it to the trial bundle, but even there chose not to do so).
   11                 Adverse Possession: This issue was referred to at the hearing. No evidence of it has been provided, and in any event it appears that historic use does not support the argument that the cellars have passed into anyone else’s ownership.
   12                 Skeleton Argument: This was not served, as (a) there is no obligation to serve it and (b) the Respondent was asked to exchange the skeleton as is usual (and despite having the time to put two adjournment applications together) ignored that request (to exchange). See last attachment, inviting exchange.
   13                 Illness of Mr Angiolini – we have seen no evidence  that Mr Angiolini could not represent himself or get others to do the same, and given he had the compunction and ability to file two applications for an adjournment, and this application, it is denied he was and is unable to properly represent himself at a tribunal.

Essentially Mr Angiolini spent over 12 months avoiding disclosing reports from valuers, and trying (successfully) to prevent a proper inspection of the property. He has not only had ample opportunity to value the property professionally, but has done so (and we suspect, just does not like the valuation advice he has received – by his own admission he has had two professionals advice him on valuation).

We would ask that this application be dismissed, and for the cost of these submissions to be awarded to the Applicants.

Yours faithfully

Merali Beedle.

From: Tarquin Management <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 2, 2024 4:30 PM
To: Jason Kallis <[email-masked]<mailto:[email-masked]>>
Cc: Martin, Mark <[email-masked]<mailto:[email-masked]>>
Subject: Re: [DPS:4I:51DR001/001:D] DPS:4I:[51DR001/001:D] MM/LON/00AW/OCE/2023/0030 - 51 Draycott Place, London, SW3 3DB - Submissions on costsCosts Submission

See attached

for and on behalf of Tarquin Management Ltd

On Wed, 27 Mar 2024 at 11:55, Jason Kallis <[email-masked]<mailto:[email-masked]>> wrote:
Dear Mark

Thank you for your acknowledgement. I have just found the evidence relating to the Respondent’s historic valuation of the premium on enfranchisement.

See below. Please send to the Judge today, thank you.

This email supports the point that the Respondent confirmed the value of the Freehold to be c. £15,000, as underlined and highlighted below, only 18 months before the enfranchisement process was started.

This email is also submitted to you in support of the claim for costs – the Respondent should have settled this claim before issue, and was intentionally wild in its valuation of the freehold, we say to increase costs, in line with the Respondent’s stated intention.

Kind regards
Jason

---------- Forwarded message ---------
From: Tarquin Management <[email-masked]<mailto:[email-masked]>>
Date: Mon, 22 Feb 2021 at 20:24
Subject: Fwd: [DPS:4I:GHOL001/001:A] Flat 5, 51 Draycott Place – Roof disrepair (email 1 of 3)
To: Sona Ondhia <[email-masked]<mailto:[email-masked]>>, JAG <[email-masked]<mailto:[email-masked]>>, Karolina <[email-masked]<mailto:[email-masked]>>

Good morning Sona,

The claim for alleged disrepairs is denied in its entirety, both on the basis of facts and on the basis of the applcable legal priciples.

Cannot deal with this in full right now

We are sending this first email with preliminary comments, to be followed by a second one with response to some of the details of the case advanced, then we will deal with the s.21 request. Beyond that, we are not in a position to take any more step in the litigation process and/or follow the protocol. We have no resources to turn to this time consuming exercise until sometime towards the end of March or sometime in April.

I am the only person in the company right now, full stop. And I will not be in a position to do any substantive work on this fundamentally misguided threatened claim till sometime toward the end of March at the earliest, probably more like April, no matter how much noise your client makes as part of this claim or how much of a nuisance John makes of himself. Not even if you go to court  or get an injunction.  It is just not physically possible for me to turn to this now. I can discuss thing on the phone with John and Karolina, happy for you to also be on the call to advise them. Everything else will just have to wait.

The reasons are deeply personal and I will not discuss them with you or your client, not now and not later, not even on a confidential basis. There is no one else in the company at all until at least June and no one who knows about past events to deal with this. Instructing solicitors to any meaningful extent would require almost the same input and effort as dealing with this directly, so it is. likewise, impossible.

The way I see it, the choices are:

  1.  You accept what I say at face value and wait,;
  2.  John and Karolina can talk to me directly, with or without you alongside them, to try to agree a constructive way forward and dispose of this nonsensical threat;
  3.  You can choose to go full steam ahead to court, where the case will languish for the next year or two in the Central London County Court, and any work to the roof will just await the outcome of the court case. To be clear, the moment a claim is filed, I am putting the pen down and will not discuss anything other than conduct of the litigation. As a former barrister, I will apply to the court to be allowed to represent the company myself.
My preference is the second of those three options, but I will be happy with any of the three.

Your current approach.

If the aim is to make sure we get no chance of an amicably agreed way forward and end up in court, this is definitely the way to do it. Threats were, and are, unhelpful at the best of times. At this juncture, they are positively a hindrance. Until that threat is removed, nothing will happen and we have a stalemate.

I will try to use less inflamatory and unnecessarily aggressive language in the response on behalf of the company, though I am sorely tempted to just answer: "good luck with that one, see you in court in a couple of years" and be done with it. We both know what that means: a couple of years or skirmishes, a lof of irrecoverable costs, a lot of stress and a rather unpredictable outcome.

Right now there is, in realiy, very little difference between the parties,  despite the approach and tone you have adopted, full of hyprboles, assumptions and accusations, the totally unnecessary expert report before even checking at its most basic, whether anything was agreed and what point, if any, still remained in dispute which required an expert. You make the same mistake in the letter before action, again, without the most basic of fact checking, a sort of leit motif throughout. Shoot first, ask questions later, or not at all, just make assumptions and cast aspertions.  Despite those "unfortunately articulated" points, it is very easy to envisage a solution going forward which both parties would be happy with.

At the same time, the way you have sough to approach matters at the moment and force our hand will have the exact opposite effect and will very quickly wipe out any chance of such a solution. The more you try force, rather than offer cooperation, the more resistance you will be met with.

We invite you, John and Karolina to seriously reconsider the way you are dealing with this, calm down, look at this more objectively, and back down. You should focus on the common grounds, which are almost everything and focus on where the only issue is and rethink your strategy because, at the moment, you appear not to see the wood for the tree.

Reality check - something one always considers before embarking on litigation - enforceability

Have you actually considered what happens after judgment, even assuming, quod non, that you win on absolutely every point. What form of order are you likely to be able to get and, more importantatly, how will you ensure compliance? Have you bothered to check whether a monetary award would be easy to recover? What about the roof? What happens at the end of the process if we still do not want to play ball?

So, let us start from the bottom line, basic hard fact you and your client seem to fail to grasp. You are not dealing with a multi million pound estate or a weathy landlord. with deep pockets or the ability to borrow.

You are dealing with a limited company originally formed purely for the purpose of holding the freehold of the building, later became a trading company in its own right, then from around 2015, it went back to being just a shell for the freehold title. It is very much the equivalent of a RTM company.

Its only asset is the freehold, with a market value somewhere between £10,000 and £20,000, subject to an equitable mortgage for £30,000, no other significant asset, no other source of income and no significant cash holdings. At March 2018 it had negative current assets and total reserves of just over around £3K. I am finalising 2019 and 2020 accounts it now would have negative reserves.

How exactly are you going to enforce an order even just for modest damages (and your client's claim, not yet quantified, is unlikely to come to more than one or two thousand pounds?

And whatever the niceties of the interpretation of the lease in a complete vacuum (we have a duty to repair the roof regardless of whether leaseholders have paid their service charge), where do you envisage the money materialising from, divine intervention? Lottery? Pot of gold at the end of the rainbow?

The one quote we finally got in writing, post covid, for replacing/renewing the entire roof, plus scaffolding and accessories came to £56,000.How do you envisage the company engaging contractors? On good faith and our word that, possibly maybe, when John and Karolina and everyone else has paid their service charge, with delays of up to two years, the cotractors would get paid? Do you think we would have a queue of contractor clammering ot work at those conditions?

Or are John and Karolina expecting that, as I have done in years gone by, I would be injecting my own funds into the service charge accounts just so that the roof work gets done? Because I am already doing so currently for ongoing costs, it is not going to happen at £56K.

You "assert" the dispute with flat 3 has nothing to do with this. Yes, in a nice neat purely legal sense, it does not. But, surely, you cannot be that shortsighted. It has not to do with the roof, except I will not waive the possibility of forfeiture as a remedy by demanding rent  and service charges until the dispute is settled. That means a shortfall of around 18% on the service charge, which, at £56K, translates to over £10K. Again, that amount is not going to materialise from elsewhere. We have invited your client to pick up that amount in the interim, which would be eimnbi        ]

Finally,  you can argue all you want that our duty to repair arises even if your client refuses to pay his share and those repairs should have gone ahead regardless of non payment. On a purely literal interpreation of the lease, that may well be the "correct" legal analysis (we would not necessarily agree). Even assuming it were the correct legal analysis, it is still never going to happen. Full stop. Small day to day stuff we do our best to cover even when there is shortage of funds, as at present. With the amounts we are talking about, there is no possibility of it.

The basic tenet in all this, which you and your client seem to have lost sight of, is that whatever the legal analysis, unless and until funds sufficient to pay for the entire contract (however one quantifies that contract) are available in the service charge bank account, it will not be possible to undertake the overhauls of the roof. Call it disrepair or call it whatever else you want, nothing can force our hand in this respect: either the money is made available or all we can do is patch localised leaks.

It is all pretty much basic fact checking and common sense which, as we said, is just not common enough.

We have, actually, also offered your client the alternative that they organise and pay for the entire project and we then refund them the appropriate percentages from each flat as thei get paid by leaseholder. Your clients have not commented on the offer,

Conclusion - Collaboration or litigation

So, narrowing it down to its core, the basic choice for you and your clients to make is whether continue with this attitude and line of argument, in which case, we just go for litigation as we will get nowhere otherwise. Then, of course, when litigation is over we are back exactly where we are now as, other than a possible award for damage which you might have some difficulty enforcing.

Or rethink the entire approach, lock, stock and barrel, and we discuss how to get from here, to a point in time in the nearest possible future, where the roof has been renewed at the best price we can get.

For your reference, we contacted your clients on 31 January 2021, with a view of arranging a structural surveyor to inspect the roof, draw up specs and start a tendering exercise. S.20 notices were ready to be served for the roof, a separate contract for project managing the roof and one for supply and fit of a new entryphone. Your clients never responded or even acknowledged the request, which asked for availability on 3 February or for your clients to suggest suitable alternative dates.

We are, and always have been, prepared to have a constructive discussion and cooperate on how to reach the common goal of a new roof. We will welcome any such positive input and cooperation (after all, as much as your client cannot get a new roof without our cooperation, we cannot really work on the roof without theirs). This is not, and should never have been pitched as a battle between diametrically opposite views. We want the roof renewed as much as your client, but we operate in the real world, and require real cash to make this happen, not in a rarified world of antiquated terms of a lease and their literal interepretation, divorced from practicalities.

Two more email to follow: merits of the proposed claim and s.21.

We look forward to hearing from you in due course.

Regards

Mario Angiolini
for and on behalf of Tarquin Manage,m

        Sender notified by
Mailtrack 22/02/21, 16:24:06 <https://mailtrack.io/?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality5&>